## input-utils 0.0.20081014

=== debian/changelog ===
input-utils (0.0.20081014-1) unstable; urgency=low

  [ Steve Langasek ]
  * debian/patches/show-numeric-key-values: always output the numeric
    value for keycodes in addition to the symbolic name
  * debian/control: Vcs-Browser, not Vcs-Browse.
  * debian/patches/stdout-not-stderr: informational messages should
    always go to stdout by convention, only errors to stderr.
    LP: #307513.

  [ Marcus Better ]
  * New upstream version.
  * debian/rules: convert to debhelper 7.
  * debian/control: bump Standards-Version to 3.9.1 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: DEP-5 copyright format.
  * DEP-3 patch format.

 -- Marcus Better <marcus@better.se>  Mon, 02 Aug 2010 22:16:30 +0200

input-utils (0.0.20051128-4) unstable; urgency=low

  * Use linux/input.h provided by linux-libc-dev instead of bundled
    copy. Thanks to Arjan Opmeer. Closes: #447550.

 -- Marcus Better <marcus@better.se>  Mon, 29 Oct 2007 16:44:29 +0100

input-utils (0.0.20051128-3) unstable; urgency=low

  * Honour the nostrip build option. Closes: #437208.

 -- Marcus Better <marcus@better.se>  Thu, 20 Sep 2007 21:33:22 +0200

input-utils (0.0.20051128-2) unstable; urgency=low

  * Corrected the title of the manual page for input-events. Closes:
    #413703.

 -- Marcus Better <marcus@better.se>  Sun, 22 Apr 2007 15:51:47 +0200

input-utils (0.0.20051128-1) unstable; urgency=low

  * New upstream version.
  * debian/compat: Bumped level to 5.
  * input-kbd.c: Fix off-by-one error when reading keymaps. Thanks to
    David Härdeman. Closes: #388677.
  * debian/rules: Clean up.

 -- Marcus Better <marcus@better.se>  Fri, 22 Sep 2006 10:41:35 +0200

input-utils (0.0.20050727-2) unstable; urgency=low

  * Bumped compat level to 5 and Standards-Version to 3.7.2.
  * Allow for gaps in /dev/input/eventXX numbering. Closes: #326149.
    Thanks to Tom Lear <tom@trap.mtview.ca.us> for the patch.
  * Use quilt to manage patches.
  
 -- Marcus Better <marcus@better.se>  Mon, 10 Jul 2006 08:04:01 +0200

input-utils (0.0.20050727-1) unstable; urgency=low

  * New upstream release.
  * Initial upload to Debian. Closes: #321966.

 -- Marcus Better <marcus@better.se>  Thu, 28 Jul 2005 13:52:46 +0200

input-utils (0.0.20050714-1) unstable; urgency=low

  * New upstream release.

 -- Marcus Better <marcus@better.se>  Tue, 26 Jul 2005 16:00:22 +0200

input-utils (0.0.20040421-1) unstable; urgency=low

  * Initial release.

 -- Marcus Better <marcus@better.se>  Mon, 11 Jul 2005 16:08:18 +0200
