=== debian/control ===
Source: input-utils
Section: utils
Priority: optional
Maintainer: Marcus Better <marcus@better.se>
Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), linux-libc-dev
Standards-Version: 3.9.1
XS-Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/input-utils/trunk
XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/input-utils/trunk/

Package: input-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for the input layer of the Linux kernel
 This is a collection of utilities which are useful when working with
 the input layer of the Linux kernel (version 2.6 and later). Included
 are utilities to list the input devices known to the kernel, show
 the input events that are received by a device, and query or modify
 keyboard maps.
