## input-utils 0.0.20110106

=== debian/changelog ===
input-utils (0.0.20110106-0ubuntu1) natty; urgency=low

  [ Marcus Better ]
  * debian/patches/dont-strip: drop unused patch.
  * debian/copyright: update copyright information.

  [ Chase Douglas ]
  * Merge upstream changes since previous snapshot
    - Refresh fix-kbdmap-off-by-one patch
    - Refresh stdout-not-stderr patch
    - Upstream CVS to GIT conversion dropped ChangeLog, .snapshot, and some CVS
      files
    - Remove evdev protocol version check
    - Closes: #609300
    - LP: #702976
  * Flush stdout in print_event
    - Added patch flush-events. Closes: #606202
  * Add Vcs info to debian/control

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 24 Feb 2011 18:06:09 -0500
