=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: input-utils
 Section: utils
 Priority: optional
-Maintainer: Marcus Better <marcus@better.se>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcus Better <marcus@better.se>
 Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), linux-libc-dev
 Standards-Version: 3.9.1
+Vcs-Git: git://git.kraxel.org/input
+Vcs-Browser: http://www.kraxel.org/cgit/input/
 XS-Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/input-utils/trunk
 XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/input-utils/trunk/
