=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

export STRIP =
export prefix = /usr

%:
	dh $@ --with quilt
