## input-utils 1.0

=== debian/changelog ===
input-utils (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Dmitry Eremin-Solenikov to fix FTBFS with dash
    (Closes: #748547)

 -- Paul Wise <pabs@debian.org>  Mon, 08 Sep 2014 17:21:11 +0800

input-utils (1.0-1) unstable; urgency=low

  * New upstream version (Closes: #609300).
  * Packaging changed to use git and TopGit.
  * debian/copyright: update copyright information.
  * debian/compat: Bumped level to 8.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes).

 -- Marcus Better <marcus@better.se>  Sun, 08 Jan 2012 21:16:50 +0100
