=== debian/watch ===
version=3
http://dl.bytesex.org/cvs-snapshots/input-(.*)\.tar\.gz
