## input-utils 1.3

=== debian/changelog ===
input-utils (1.3-3) unstable; urgency=medium

  * Team upload of Debian team
  * d/rules: remove includes (they don't really do anything but they do produce warnings)
  * Fix lirc.sh (it's looking for the macros in a file they're not in with the default awk but requires gawk)
  * usecs can be long long if the kernel's usecs are i64 but the userspace's longs are i32 (x32, ..?)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 14 Sep 2025 10:24:11 +0200

input-utils (1.3-2) unstable; urgency=medium

  * Team upload of Debian team
  * Fix FTBFS on armhf and other architectures (Thanks a lot for the
    patch to Jeremy Sowden)
    Closes: #1069502

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2024 13:39:04 +0200

input-utils (1.3-1) unstable; urgency=medium

  * Team upload of Debian team.
  * New upstream version
    Closes: #769176, #873376, #625759
  * d/watch:
     - Revert change from NMU
     - Secure URI
     - Version 4
  * Point Vcs-fields to Salsa
  * d/control: Add Homepage
    Closes: #1019203, #849856
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Name -> Upstream-Name, Maintainer -> Upstream-Contact)
  * Fix syntax in d/copyright
  * Enable hardening options
  * print_event should flush it's output
    Closes: #606202

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2024 09:48:29 +0200
