=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Marcus Better <marcus@better.se>
-Build-Depends: debhelper (>= 8), quilt (>= 0.46-7), linux-libc-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/collab-maint/input-utils.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/input-utils.git
+Build-Depends: debhelper-compat (= 13), linux-libc-dev, gawk
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/input-utils.git
+Vcs-Browser: https://salsa.debian.org/debian/input-utils
+Homepage: https://www.kraxel.org/blog/linux/input/
+Rules-Requires-Root: no
 
 Package: input-utils
 Architecture: any
