=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export STRIP =
export prefix = /usr

%:
	dh $@
