=== debian/watch ===
version=4

https://www.kraxel.org/releases/input/input-(\d[\d.]+).tar.gz
